XLite\Model\Config:
  - name: api_key
    category: QSL\CloudSearch
    module: QSL\CloudSearch
  - name: secret_key
    category: QSL\CloudSearch
    module: QSL\CloudSearch
  - name: dashboard
    category: QSL\CloudSearch
    module: QSL\CloudSearch
  - name: isCloudFiltersEnabled
    category: QSL\CloudSearch
    module: QSL\CloudSearch
  - name: isAdminSearchEnabled
    category: QSL\CloudSearch
    module: QSL\CloudSearch
  - name: planFeatures
    category: QSL\CloudSearch
    module: QSL\CloudSearch
